﻿.hi-container {
	float: left;
	width: 23%;
	padding-top: 23%;
	border: 1px solid #ddd;
	margin: 0 2% 2% 0;
	box-sizing: border-box;
	position: relative;
	background-size: cover;
}

@media screen and (max-width: 1600px) {
	.hi-container {
		width: 31%;
		padding-top: 31%;
	}
}

@media screen and (max-width: 1100px) {
	.hi-container {
		width: 48%;
		padding-top: 48%;
	}
}

@media screen and (max-width: 480px) {
	.hi-container {
		width: 98%;
		padding-top: 98%;
	}
}




.hi-text {
	position: absolute;
	bottom: 0px;
	left: 0px;
	background-color: #eee;
	padding: 10px;
	height: 50px;
	width: 100%;
	box-sizing: border-box;
	color: #444;
	overflow: hidden;
}

.hi-container:hover .hi-text {
	height: 100%;
	box-sizing: border-box;
}

.hi-widecontainer {
	clear: left;
    height: 300px;
    border: none;
    margin: 2% 2% 2% 0;
    box-sizing: border-box;
    background-color: #f0f0f0;
    padding: 0;
    width: 98%;
}

.hi-widecontainer-left {
	width: 23%;
    min-width: 300px;
    height: 300px;
    margin: 0px;
    box-sizing: border-box;
    background-size: cover;
    background-color: #e58528;
    display: inline-block;
    vertical-align: top;
}

.hi-widecontainer-right {
	width: 60%;
    height: 300px;
    margin: 0px;
    box-sizing: border-box;
    position: relative;
    background-size: cover;
    padding: 20px;
    display: inline-block;
    vertical-align: top;
}

.hi-2-container {
	float: left;
	width: 48%;
	min-width: 300px;
	margin: 0 2% 2% 0;
	box-sizing: border-box;
	position: relative;
	background-size: cover;
	overflow-y: auto;
	overflow-x: hidden;
}

.hi-2-container .ts-sps-webpart {
	margin: 0px;
}

#Home1 {
	background-image:url('/helpcentre/publishingimages/home/Fotolia_58042145_XS_password.jpg');
}
#Home2 {
	background-image:url('/helpcentre/publishingimages/home/Fotolia_78215992_XS_wifi.jpg');
}
#Home3 {
	background-image:url('/helpcentre/publishingimages/home/Fotolia_47156764_XS_email.jpg');
}
#Home4 {
	background-image:url('/helpcentre/publishingimages/home/Fotolia_72381576_S_print.jpg');
}
#Home5 {
	background-image:url('/helpcentre/publishingimages/home/Fotolia_61063109_XS_Forms.jpg');
}
#Home6 {
	background-image:url('/helpcentre/publishingimages/home/Fotolia_95593753_XS_clinic.jpg');
}
#Home7 {
	background-image:url('/helpcentre/publishingimages/home/Fotolia_94873141_XS_help.jpg');
}
#Home8 {
	background-image:url('/helpcentre/publishingimages/home/Fotolia_66411287_XS_contact.jpg');
}


.hp-instantsearch {
	padding: 10px;
	clear: both;
	width: 98%;
	background-color: #e58528;
	box-sizing: border-box;
}

.hp-instantsearch input {
	background-color: #fff;
}

.hp-instantsearch h1 {
	color: #fff !important;
}

.hp-instantsearch img {
	margin-right: 10px;
}

.hp-instantsearch #NoResult {
	display: none;
}

.hp-instantsearch .ms-srch-sbLarge {
	background-color: #fff;
}

.hp-instantsearch > div > div:nth-child(2) {
	background-color: #fff;
	padding: 20px;
}

.hp-instantsearch a {
	color: #444 !important;
}

.hp-header {
	font-family: Oswald, helvetica;
	font-size: 32px;
	padding: 20px;
	background-color: #e58528;
	color: #fff;
	margin-bottom: 20px;
}

@media screen and (max-width: 1000px) {

	.hi-widecontainer-left {
		display: none;
	}

	.hi-widecontainer-right {
		width: 100%;
	}

	.hi-2-container {
		width: 98%;
	}

}

.is-item {
	position: relative;
	padding: 3px;
	font-size: 130%
}

.is-itemimg {
	width: 30px;
	position: relative;
	display: inline-block;
	vertical-align: top;
}

.is-itemtext {
	position: relative;
	display: inline-block;
	vertical-align: top;
	color: #333;
}
